Debian Bug report logs - #355673
RM: mlglade lablgtk mlgtk -- RoM; replaced by gtk2 versions; FTBFS

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Sven Luther <sven.luther@wanadoo.fr>

Date: Tue, 7 Mar 2006 08:19:34 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#355673; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: Ralf Treinen <treinen@lsv.ens-cachan.fr>
Cc: Sven Luther <luther@debian.org>, debian-ocaml-maint@lists.debian.org, mlgtk@packages.debian.org, lablgtk@packages.debian.org, mlglade@packages.debian.org
Subject: Please remove mlglade, lablgtk and mlgtk from etch/sid archives
Date: Tue, 7 Mar 2006 09:06:11 +0100
Package: ftp.debian.org

On Tue, Mar 07, 2006 at 06:10:03AM +0100, Ralf Treinen wrote:
> Sven,
> 
> when you file a bug report against ftp.debian.org for removal of lablgtk
> could you please at the same time ask for removal of mlglade (which depends
> on liblablgtk-ocaml) ? I leave sending the bug report to you since you
> are the official maintainer of lablgtk (and uploader of mlglade).

Dear ftp-masters, ...

I would like to ask for the removal of mlgtk, lablgtk and mlglade from
etch/sid. Those packages still depend on gtk1, and are thus obsolet and
replaced by gtk2 counterparts, and as it is probable that gtk1 won't ship as
part of etch, now that the last apps where migrated to gtk2, ...

Furthermore, those three packages where not rebuilt for ocaml 3.09.1, and are
thus uninstallable and unbuildable in etch/sid.

Friendly,

Sven Luther




Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sven Luther <sven.luther@wanadoo.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 355673-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 355673-close@bugs.debian.org
Cc: mlglade@packages.debian.org, mlglade@packages.qa.debian.org, lablgtk@packages.debian.org, lablgtk@packages.qa.debian.org, mlgtk@packages.debian.org, mlgtk@packages.qa.debian.org
Subject: Bug#355673: fixed
Date: Wed, 22 Mar 2006 06:36:24 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   lablgtk |    1.2.7-3 | source
liblablgtk-ocaml | 1.2.7-3.0.1 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
liblablgtk-ocaml-dev | 1.2.7-3.0.1 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libmlgtk-ocaml |   2.0.0-13 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libmlgtk-ocaml-dev |   2.0.0-13 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   mlglade |      0.9-3 | source, all
     mlgtk |   2.0.0-13 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 355673@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 17:51:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:17:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.